//<!--
//\include\ca\js\poweredby\poweredby.js@@\main\7

var HdrSponsorEnable=1;var sponsorLink="ebay_SUN.html";var PicsDomain="https://scgi.ebay.com/saw/pics/";if(window.location.protocol=="http:")
PicsDomain="http://pics.ebay.com/aw/pics/";var SpacerPath=PicsDomain+"ca/navbar/redesign_p1/partner_spacer.gif";var BlankPath=PicsDomain+"ca/navbar/redesign_p1/blank.gif";function headerpartner(pImg,pState,pLnk)
{var iW=380;var iH=320;var h="";var CurrentUrl=window.location.href.toLowerCase();if(pState>0)
{if(pLnk.length>0&&!pLnk.contains("http://"))
pLnk="http://pages"+countryDomain+pLnk;if(CurrentUrl.contains("ebayisapi.dll?viewitem")||(pLnk==""))
h+=pImg;else
h+="<a href=\""+pLnk+"\" onclick=\"ebayShowPopupWindow('"+pLnk+"', 'Sponsor', "+iW+", "+iH+"); return false;\">"+pImg+"</a>";}
else
h="<img src=\""+BlankPath+"\" border=\"0\">";document.write(h);}
// -->
